--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1752372961.50794'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1752372961.40363'
    into_interval: 6h
    time: '1752372961.50782'
  minmax: 
    max: '1752372961.40363'
    min: '1752369481.92554'
    mtime: '1752372961'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1752372961.40363'
    path: 02STAMP
    type: new
  - 
    epoch: '1752371942.28087'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1752371942.27061'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1752371942.20943'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1752371942.12368'
    path: 00whois.xml
    type: new
  - 
    epoch: '1752371942.11387'
    path: 00whois.html
    type: new
  - 
    epoch: '1752371560.05426'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1752371558.28191'
    path: id/S/SC/SCESANO/CHECKSUMS
    type: new
  - 
    epoch: '1752371556.13042'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1752371554.53495'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1752371550.84282'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1752371549.2977'
    path: id/M/ME/MEFORLUA/CHECKSUMS
    type: new
  - 
    epoch: '1752371549.10435'
    path: id/M/MA/MAUKE/CHECKSUMS
    type: new
  - 
    epoch: '1752371544.26377'
    path: id/I/IB/IBRAUN/CHECKSUMS
    type: new
  - 
    epoch: '1752371544.22461'
    path: id/I/IA/IAMB/CHECKSUMS
    type: new
  - 
    epoch: '1752371542.76997'
    path: id/F/FS/FSEITZ/CHECKSUMS
    type: new
  - 
    epoch: '1752371541.9728'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1752371539.92525'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1752371539.84058'
    path: id/E/EC/ECHERNOF/CHECKSUMS
    type: new
  - 
    epoch: '1752371537.71018'
    path: id/C/CG/CGPAN/CHECKSUMS
    type: new
  - 
    epoch: '1752369482.30012'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1752369482.27083'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1752369481.92554'
    path: p6dists.json.gz
    type: new
